OTUSFW(4)

NAME
otusfw - Firmware Module for AR9170 driver

SYNOPSIS
To compile this module into the kernel, place the following line in your kernel configuration file:

device otusfw

This will include the firmware image, AR9170, inside the kernel. otus(4) will load the image into the chip.

Alternatively, to load the firmware images as a module at boot time, place the following line in loader.conf(5):

    otusfw_init_load="YES"
    otusfw_main_load="YES"

DESCRIPTION
This module provides the firmware for the Atheros AR9170 based USB WiFi adapters.

SEE ALSO
otus(4), firmware(9)